* {
	margin:0;
	padding:0;
	text-decoration:none
}
body {
	background:#555;
	font-family: 'Roboto Condensed', sans-serif;

}
p{
	font-size:22px;
	line-height: 40px;
	margin-left: 10px;
	text-align: justify;
}
.sectionA ul, .sectionB ul{
	margin: 20px 40px;
	line-height: 40px;
	font-size:22px;
}
h2{
	font-size:24px;
	line-height: 40px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-style: italic;
}
h3{
	font-size:22px;
	line-height: 30px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-style: italic;
	font-weight: normal;
}
.sectionA span{
	font-size:24px;
	font-weight: bold;
	font-style: italic;
}
a{
	color:white;
}
.header{
	background-image: url(home_splash.jpg);
	background-size:cover;
	background-position: top;
	height: calc(100% - 160px);
	display:flex;
	justify-content: center;
	align-items: flex-end;
}
.header h1{
	font-size:40px;
	line-height: 60px;
	margin-bottom: 40px;
	color:white;
	display: inline-block;
	text-align: center;
	width: 100%
}
.notice{
	background:#c0392b;
	color: white;
	font-weight: bold;
	display: flex;
	overflow: hidden;
	width: 100%
}
.notice p{
	padding:100px 20px 20px 20px;
	width: 100%;
	text-align: center;
}
.sectionA{
	padding: 20px;
	background:#555;
	color: #fff;
	display:block;
	overflow:hidden;
}
.sectionB{
	padding: 20px;
	background:#ecf0f1;
	margin: auto;
	color: #000;
	display:block;
	overflow:hidden;
}
.footer{
	padding: 10px;
	background:#c0392b;
	margin: auto;
	color: #FFF;
	display:block;
	overflow:hidden;	
}
.col1{
	width:100%;
	margin: 0;

}
.col2{
	float:left;
	width:calc(50% - 40px);
	margin: 0;
	padding:20px;
}
.col3{
	float:left;
	width:calc(33.3333% - 60px);
	margin: 0;
	padding:30px;
}
#about img{
	width:30%;
	float:left;
	margin-right:20px;
}
.bio img{
	width:30%;
	float:right;
	margin-right:20px;
	margin-bottom:20px;
}
.bio .col1 img{
	width:14%;
	float:right;
	margin-right:20px;
	margin-bottom:20px;
}
.col3 > img{
	width:50%;
	margin-bottom: 10px;
}
.col3 > p > img{
	width:30%;
	float:left;
	margin-right:20px;
}
.footer img{
	height: 32px;
	width: 32px !important;
}
.footer span{
	margin:26px;
}
.footer p{
	display: flex;
 	align-items: center;
 	margin-top: 20px;
}
#map{
	width:600px;
	height:360px;
	max-width: calc(100% - 40px);
}
.hide{
	display:none;
}
.show{
	display:block;
}

/* customizable snowflake styling */
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial, sans-serif;
  text-shadow: 0 0 5px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}.snowflake:nth-of-type(10){left:25%;-webkit-animation-delay:2s,0s;animation-delay:2s,0s}.snowflake:nth-of-type(11){left:65%;-webkit-animation-delay:4s,2.5s;animation-delay:4s,2.5s}

@media screen and (max-width:1600px) {
	p{
		line-height: 30px;
		font-size: 20px;
	}
	.sectionA ul, .sectionB ul{
		line-height: 30px;
		font-size: 20px;
		margin: 10px 30px;
	}
	.header h1{
		font-size: 30px;
		line-height: 50px;
	}
	h2{
		font-size:22px;
	}
	h3{
		font-size: 20px;
	}
	/*.bio ul{
		clear:right;
	}*/
	.bio .col1 img, .bio .col2 img{
		width:40%;
	}
	
}

@media screen and (max-width:1000px) {
	.col2{
		width:90%;
		padding:10px;
		margin: auto;
	}
	.col3{
		width:90%;
		padding:10px;
		margin: auto;
	}
	.col1{
		width:90%;
		padding:10px;
		margin: auto;
	}
	.header h1{
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.sectionA > .col2 > p > img{
		display: none;
	}
	.sectionA > .col3 > p > img{
		display: none;
	}
	.sectionA, .sectionB{
		padding:10px;
		margin: auto;
	}
	p{
		text-align: left;
	}
	.bio .col1 img, .bio .col2 img{
		width:40%;
	}
	.hide{
		display:block;
	}
	.show{
		display:none;
	}
}